Bug 130450 - CAN-2004-0753 bmp image loader DOS
CAN-2004-0753 bmp image loader DOS
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gtk2 (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-20 12:18 EDT by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-15 11:10:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2004-08-20 12:18:56 EDT
An infinite loop has been found in the gdk-pixbuf BMP image loader. 
The image which triggers this is the demo image is attachment 102533 [details].

Some more information is here
http://bugzilla.gnome.org/show_bug.cgi?id=150601

This issue affects the gtk2 and gdk-pixbuf package.

FC[12] is being handled by bug 130441
Comment 4 Josh Bressers 2004-09-15 11:10:16 EDT
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-466.html

Note You need to log in before you can comment on or make changes to this bug.